Skip to main content
POST
Verify Institution Account

Authorizations

x-api-key
string
header
required

Path Parameters

walletId
string
required
Example:

"YOUR_WALLET_ID"

Body

application/json
assetId
any
required

asset ID of the stablecoin to withdraw

amount
any
required

amount to withdraw in asset units

accountIdentifier
string
required

destination bank account identifier

Example:

"9000000012"

currency
string
required

destination fiat currency code

Example:

"NGN"

institutionIdentifier
string
required

bank or institution identifier code

Example:

"OPAYNGPC"

customerId
string<uuid>

Optional existing active customer owned by the authenticated business. Omit for the business-owned flow. Start a new session to change customer identity.

Response

200

data
object
message
string
Example:

"Institution account verified successfully"

status
boolean
Example:

true